/* @font-face kit by Fonts2u (https://fonts2u.com) */
@font-face {
  font-family:"STARWARS";
  src:url("../fonts/STARWARS.eot?") format("eot"),
  url("../fonts/STARWARS.woff") format("woff"),
  url("../fonts/STARWARS.ttf") format("truetype"),
  url("../fonts/STARWARS.svg#STARWARS") format("svg");
}

.container {
  height: 100vh;
  overflow: hidden;
  font-family: STARWARS, sans-serif;
  background-color: #000;
  position: relative;
  perspective: 50px;
}

.star-wars {
  position: absolute;
  top: 600px;
  transform: translateZ(70px) rotateX(5deg);
  animation-name: moving;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.star-wars-header {
  font-size: 80px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  color: gold;
}

.star-wars-text {
  font-size: 60px;
  text-align: justify;
  color: gold;
}

@keyframes moving {
  100% {
    transform: translateY(-1800px) translateZ(-150px) rotateX(8deg);
  }
}